RubyGems Navigation menu

giddy 0.1.9

Ruby client for Getty API

Versions:

  1. 0.1.10 - January 13, 2014 (9.5 KB)
  2. 0.1.9 - January 9, 2014 (9.5 KB)
  3. 0.1.8 - January 9, 2014 (9.5 KB)
  4. 0.1.7 - January 9, 2014 (9 KB)
  5. 0.1.6 - January 9, 2014 (9 KB)
Show all versions (16 total)

Development Dependencies:

Authors:

  • Brian Muller

Owners:

C3fef93ba498fc8092210db2fb565364

Total downloads 7,563

For this version 430

Show all versions (16 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'giddy', '~> 0.1.9' = Copy to clipboard Copied!

install:
gem install giddy -v 0.1.9 = Copy to clipboard Copied!

Links: